<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/flexible_background"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="质量部信息详情"
                android:textSize="18sp" />

        </RelativeLayout>


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="13mm"
            android:text="分析问题原因"
            android:textSize="14sp" />

        <EditText
            android:id="@+id/tv_desc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="20mm"
            android:layout_marginTop="3mm"
            android:background="@drawable/shape_input_white"
            android:gravity="top"
            android:hint="请输入"
            android:minLines="4"
            android:padding="5mm"
            android:textSize="14sp" />

        <RelativeLayout
            android:id="@+id/rl_dept"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:text="问题部门"
                android:textSize="14sp" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tv_dept"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:layout_marginRight="3mm"
                    android:text="请选择"
                    android:textColor="@color/flexible_text_gray"
                    android:textSize="14sp" />

                <ImageView
                    android:layout_width="15mm"
                    android:layout_height="20mm"
                    android:src="@mipmap/arrow_right_gray" />
            </LinearLayout>

        </RelativeLayout>


    </LinearLayout>
</androidx.core.widget.NestedScrollView>